
Packaging - Bug #23397

Clean up EL6 and service-wait from Katello scripts

04/25/2018 04:57 PM - Chris Roberts

Status: Closed   

Priority: Normal   

Assignee: Chris Roberts   

Category: RPMs   

Target version:    

Difficulty: easy Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link: 1571913 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman-p

ackaging/pull/2388

  

Description

No longer using service-wait in the installer and el6 has been not used for quite a while, removing the references to these in our

packaging scripts.

Associated revisions

Revision 46243c12 - 05/21/2018 05:28 PM - Chris Roberts 

Fixes #23397 - Clean up el6 references & remove service-wait

History

#1 - 04/25/2018 05:00 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman-packaging/pull/2388 added

#2 - 05/11/2018 04:51 PM - Chris Roberts

- Project changed from Foreman to Packaging

- Category deleted (Packaging)

- translation missing: en.field_release set to 338

#3 - 05/11/2018 04:51 PM - Chris Roberts

- Bugzilla link set to 1571913

#4 - 05/16/2018 02:28 PM - Chris Roberts

- Project changed from Packaging to Foreman

- Category set to Packaging

#5 - 05/21/2018 06:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset rpms:foreman-packaging|46243c12bb57c7a1eb44a4ade07015914489a789.

#6 - 08/20/2018 11:30 AM - Greg Sutcliffe

- Target version deleted (Katello 3.7.0)

#7 - 08/20/2018 11:41 AM - Ewoud Kohl van Wijngaarden

- Project changed from Foreman to Packaging

- Category changed from Packaging to RPMs

- Triaged set to No
